Subject: Re: [PATCH 00/32] staging: wfx: rework the Tx queue

From: Dan Carpenter <[email-masked]>
Date: Fri, 3 Apr 2020 11:03:35 +0300

I didn't quite finish reviewing these pathches last night.  Looks good.
You will need a check on "ssidlen" to prevent memory corruption, as
discussed in patch 1, but that's not a bug which was introduced by this
patchset.  None of my other comments really applied to the patchset
itself, just to the surrounding code.

Looks good.

Reviewed-by: Dan Carpenter <[email-masked]>

regards,
dan carpenter